--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Also need a custom to_ical because typically it iterates over an array of components.
full_name: Icalendar::Timezone#to_ical
is_singleton: false
name: to_ical
params: ()
visibility: public
